BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 11-09-2004, 08:44 PM   #1 (permalink)
Tom
Admin & Founder
 
Join Date: Aug 2004
Location: Kitchener-Waterloo, On, Canada
Model: 9800
OS: 3.1415926
PIN: UnDisclosed
Carrier: Rogers
Posts: 5,268
Post Thanks: 6
Thanked 105 Times in 25 Posts
Default

Please Login to Remove!

__________________

Tom Glogowski Owner and Administrator
BlackBerryFAQ.com | BlackBerryForums.com | BlackBerryClub.com
Offline  
Old 01-08-2005, 12:21 PM   #2 (permalink)
Retired BBF Moderator
 
Mark Rejhon's Avatar
 
Join Date: Aug 2004
Location: Ottawa, Ontario, Canada
Model: Bold
Carrier: Rogers
Posts: 4,870
Post Thanks: 1
Thanked 0 Times in 0 Posts
Default Run BES Internet apps WITHOUT BES, if using BBOS4.0

Yes, Internet and BES applications are NOW possible on BlackBerry without needing BES!

Yes! Chat, AIM, ICQ, MSN, Yahoo, IRC, telnet, ssh, HTML, WAP, TCP/IP, UDP, sockets, whatever.

This is a reminder to let everyone know that you can run Internet apps without BES nowadays, if you are a consumer or individual user who cannot afford BES.

Some applications claim to require BES. But not necessarily! You can run Verichat, WebMessenger, Idokorro, midpssh, etc, without using BES. You do need BlackBerryOS 4 and a properly configured carrier.

For more information, please see:
  • Configuring Internet On BlackBerry - WAP/APN/Gateway Settings
    You can now run Internet (TCP/IP) software on BlackBerry nowadays if you are using BlackBerryOS 3.8 or later! No need for BES/MDS anymore. You can now do chat software, AIM, ICQ, MSN, IRC, telnet/ssh, web browsing, etc, on many carriers now.

  • HOWTO: Use BlackBerry As Modem For Laptop
    Instructions on how to use a BlackBerry as a modem for a laptop. Works on 7100 and 7290 BlackBerries. May also work with other models of BlackBerries.
  • BlackBerryOS Upgrade Downloads
    This article tells you where to download the BlackBerryOS upgrade for your particular BlackBerry handheld. Also where to download the latest BlackBerry Desktop as well. Includes Version 4.0 which you need to run Internet applications, as well as BES/MDS applications without needing BES!
Other useful threads include BlackBerry Killer Software Thread and if you eventually think you need BES/MDS after all because of carrier issues or need nifty BES features such as wireless PIM synchronization, there's way to get BES for only about $10-$25 per month in the Hosted BES FAQ.
__________________
Thanks,
Mark Rejhon
Author of XMPP extension XEP-0301:
www.xmpp.org/extensions/xep-0301.html - specification
www.realjabber.org - open source
Offline  
Old 01-09-2005, 12:07 PM   #3 (permalink)
Knows Where the Search Button Is
 
Join Date: Jan 2005
Posts: 17
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

you say u need 4.0, but what about 3.8 on a 7290?
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.